.fancy_title {
  border: none!important;
}
.fancy_title h3 {
    font-size: 3rem;
}

.fancy_title > div {
  display: none!important;
}
.hulk__wishlist-wrap .input-group .input-group-field {
  width: auto;
  min-width: 300px;
  border-bottom: 1px solid #ccc;
  border-right: none;
  border-top: none;
  border-left: none;
}